/*****************************************************************
 *	MainMenu.nib
 *****************************************************************/

/* As of 2.5b3 (r5192) */

"About Merlin" = "Über Merlin";
"Activities View" = "Vorgänge";
"Activity" = "Vorgang";
"Assignment" = "Zuweisung";
"Assignments" = "Zuweisungen";
"Aunt Activity" = "Tantenvorgang";

"Bring All to Front" = "Alle nach vorne bringen";

"Check for Updates…" = "Nach Aktualisierungen suchen…";
"Checklist" = "Checkliste";
"Choose…" = "Wählen…";
"Choose Target File…" = "Zieldatei auswählen…";
"Clear Menu" = "Menü löschen";
"Clear Actual Values" = "Wirkliche Werte löschen";
"Close" = "Schließen";
"Collapse All" = "Alles reduzieren";
"Combine Projects…" = "Projekte zusammenfassen…";
"Complete" = "Erledigt";
"Completion" = "Fortschritt";
"Copy" = "Kopieren";
"Copy as Rich Text" = "Als formatierten Text kopieren";
"Copy to Library" = "In die Bibliothek kopieren";
"Create Support Profile…" = "Support-Profile erstellen…";
"Customize Toolbar…" = "Symbolleiste anpassen…";
"Cut" = "Ausschneiden";

"Delete" = "Löschen";
"Dial Phone" = "Wählen";
"Disconnect" = "Trennen";
"Disconnect from Address" = "Vom Adressbuch lösen";
"Refresh from Address" = "Adresse aktualisieren";

"Edit" = "Bearbeiten";
"Manage Workspaces…" = "Arbeitsumgebungen verwalten…";
"Element" = "Element";
"Event" = "Ereignis";
"Expand All" = "Alles erweitern";
"Export…" = "Exportieren…";
"Export Calendar…" = "Kalender exportieren…";

"File" = "Datei";
"Find" = "Suchen";
"Find Elements" = "Elemente suchen";
"Finish - Finish" = "Ende - Ende";
"Finish - Start" = "Ende - Anfang";
"Freeze Sort Order" = "Sortierung einfrieren";

"Help" = "Hilfe";
"Hide All Assignments" = "Alle Zuweisungen ausblenden";
"Hide Elements" = "Elemente ausblenden";
"Hide Info Area" = "Informationsbereich ausblenden";
"Hide Merlin" = "Merlin ausblenden";
"Hide Others" = "Andere ausblenden";
"Hide Toolbar" = "Symbolleiste ausblenden";

"Import Calendar…" = "Kalender importieren…";
"Indent" = "Einrücken";
"Information" = "Information";
"Insert" = "Einfügen";
"Insert Current Date" = "Aktuelles Datum einfügen";
"Insert Current Date and Time" = "Aktuelles Datum mit Uhrzeit einfügen";
"Issue" = "Problem";

"Level 1" = "Ebene 1";
"Level 2" = "Ebene 2";
"Level 3" = "Ebene 3";
"Level 4" = "Ebene 4";
"Level 5" = "Ebene 5";
"Level 6" = "Ebene 6";
"Level 7" = "Ebene 7";
"Level 8" = "Ebene 8";
"Level 9" = "Ebene 9";
"Level All" = "Alles abgleichen";
"Level Selection" = "Selektion abgleichen";
"Leveling Settings…" = "Einstellungen…";
"Limit Date Range…" = "Datumsbereich einschränken…";
"Link" = "Verknüpfen";
"Link Activities" = "Vorgänge verknüpfen";

"MainMenu" = "MainMenu";
"Make Milestone" = "Meilenstein erstellen";
"Menu" = "Menü";
"MenuFile" = "Ablage";
"Merlin Help" = "Merlin Hilfe";
"Merlin on the Web" = "Merlin im Internet";
"Merlin Public Trainings" = "Merlin Weiterbildungen";
"Merlin Tutorial" = "Merlin Schnelleinstieg";
"Minimize" = "Im Dock ablegen";
"Milestone" = "Meilenstein";

"Net Plan View" = "Netzplan";
"New Project…" = "Neues Projekt…";
"New Report…" = "Neuer Bericht…";
"New Empty Project" = "Neues leeres Projekt";
"New Window" = "Neues Fenster";
// "NewApplication" = "NewApplication";

"Open Recent" = "Benutzte Dokumente";
"Open…" = "Öffnen…";
"Open HTML file in external editor" = "Öffne HTML-Datei im Editor";
"Open XML file in external editor" = "Öffne XML-Datei im Editor";
"Open With Finder" = "Im Finder öffnen";
"Outdent" = "Herausrücken";

"Page Setup…" = "Papierformat…";
"Paste" = "Einsetzen";
"Paste Content…" = "Inhalte einsetzen…";
"Predecessor" = "Vorgänger";
"Predecessor Activity" = "Vorhergehender Vorgang";
"Preferences…" = "Einstellungen…";
"Print…" = "Drucken…";
"Project…" = "Projekt…";
"Project Settings…" = "Projekteinstellungen…";
"Publish…" = "Publizieren…";

"Quit Merlin" = "Merlin beenden";

"Redo" = "Wiederholen";
"Remote Open…" = "Entferntes Öffnen…";
"Remove All Assignments" = "Alle Zuweisungen entfernen";
"Remove column '%@'" = "Spalte '%@' entfernen";
"Reset All" = "Alles zurücksetzen";
"Reset Selection" = "Selektion zurücksetzen";
"Resource" = "Ressource";
"Resource Group" = "Ressourcengruppe";
"Resource Leveling" = "Auslastungsabgleich";
"Resources View" = "Ressourcen";
"Reveal HTML file in Finder" = "Zeige HTML-Datei im Finder";
"Reveal in Finder" = "Im Finder zeigen";
"Reveal XML file in Finder" = "Zeige XML-Datei im Finder";
"Revert" = "Zurück zur letzten Version";
"Risk" = "Risiko";

"Save" = "Sichern";
"Save As Template…" = "Als Vorlage sichern…";
"Save As…" = "Sichern unter…";
"Save Selection…" = "Selektion sichern…";
"Save Workspace…" = "Arbeitsumgebung sichern…";
"Select All" = "Alles auswählen";
"Send To" = "Senden an";
"Open Scripts Folder" = "Skripverzeichnis öffnen";
"Separate Selection…" = "Selektion separieren…";
"Services" = "Dienste";
"Set as project calendar" = "Als Projektkalender definieren";
"Settings…" = "Projekteinstellungen…";
"Show All" = "Alle einblenden";
"Show All Assignments" = "Alle Zuweisungen anzeigen";
"Show Associated Object" = "Zugehöriges Objekt zeigen";
"Show Current Date" = "Aktuelles Datum zeigen";
"Show Element View Options" = "Darstellungsoptionen für Elemente zeigen";
"Show Library" = "Bibliothek zeigen";
"Show Outline" = "Zeige Gliederung";
"Show Resource Well" = "Ressource-Quelle zeigen";
"Show Scheduling Conflicts" = "Planungskonflikte zeigen";
"Show View Options" = "Darstellungsoptionen zeigen";
"Start - Finish" = "Anfang - Ende";
"Start - Start" = "Anfang - Anfang";
"Sub-Activity" = "Untervorgang";
"Successor" = "Nachfolger";
"Successor Activity" = "Nachfolgender Vorgang";
// "Switch User…" = "Benutzer wechseln…";

"Undo" = "Widerrufen";
"Utilization View" = "Auslastung";

"View" = "Ansicht";
"View Options…" = "Darstellungsoptionen…";
"Visit Merlin…" = "Merlin Webseite besuchen…";

"WBS Code Definition…" = "WBS-Einstellungen…";
"Window" = "Fenster";
"Workspaces" = "Arbeitsumgebungen";

"Zoom" = "Zoomen";
"Zoom In" = "Vergrößern";
"Zoom Out" = "Verkleinern";

"Lost License…" = "Lizenz verloren…";
